RubyGems Navigation menu

pdk-akerl 1.14.0.1

A CLI to facilitate easy, unified development workflows for Puppet modules.

Versions:

  1. 1.14.0.1 - October 30, 2019 (119 ko)
  2. 1.9.1.1 - March 08, 2019 (89 ko)
  3. 1.8.0.1 - January 04, 2019 (87,5 ko)
Voir toutes les versions (4)

Dépendances de Runtime (18):

  • bundler >= 1.15.0, < 3.0.0
  • childprocess ~> 0.7.1
  • concurrent-ruby ~> 1.1.5
  • cri ~> 2.10
  • deep_merge ~> 1.1
  • diff-lcs = 1.3
  • facter ~> 2.5.1
  • ffi ~> 1.9.0
  • gettext-setup ~> 0.24
  • hitimes = 1.3.0
  • httpclient ~> 2.8.3
  • json_pure ~> 2.1.0
  • json-schema = 2.8.0
  • minitar ~> 0.6.1
  • pathspec ~> 0.2.1
  • tty-prompt ~> 0.13
  • tty-spinner ~> 0.5
  • tty-which ~> 0.3
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Puppet, Inc.

    Total de contrôle SHA 256:

    9527debb66776b7704038e9c3d043bd42cdc79d42157883233024572cc1b0913

    Total de téléchargements 5 141

    Pour cette version 1 355

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 2.3.0

    Liens: